<?php
session_start();
ob_start();
define('MTOP', 1);
require_once('../system/connect.php');
require_once('../system/core.php');
require_once('../system/function.php');
level(3);


$mod = isset($_GET['mod']) ? (string)$_GET['mod'] : '';
switch($act) {
default:
$title = 'Заявки на новый цвет счетчика';
require_once('../head.php');
echo '<div class="title2">'.$title.'</div>';


$platform = mysql_query("SELECT * FROM `newcolor`  ORDER BY `id` DESC LIMIT 50");
while($row = mysql_fetch_array($platform))
{
echo '<div class="lt">Номер цвета: <font color="'.$row['color'].'">'.$row['color'].'</font><br />
Заказал: '.$row['user'].'</div>';
}

break;

}

require_once('../foot.php');
?>